/*************************************************************************************************************/
/* GENERIC SALE STYLES */
/*************************************************************************************************************/

.price-sale .no-sale {
  display: none;
}
.price-sale s {
  display: block;
}
.banner .price-sale s, .price-sale.promo-strip s {
  display: inline-block;
}
.banner .price-sale .price-over s {
  margin-left: 8px;
}
.price-sale .price-left s {
  margin-top: .1em;
}
.price-sale .price-over s {
  text-align: center;
}
.price-sale small s {
  display: inline-block;
  margin-left: 6px;
}

/*
#security .price-sale s {
  display: inline;
  font-size: 86%;
}
*/

.price-sale.sale-dot {
  background-image: url(/sale/images/sale-dot-c5181f.png);
  background-size: cover;
  height: 122px;
  width: 122px;
  text-align: center;
  position: absolute;  
}
.price-sale.sale-dot:before {
  content: "SALE";
  font: 50px/122px Pardesi, Sniglet, "Open Sans", sans-serif;
  display: block;
}

.promo-strip.price-sale, .promo-callout.price-sale {
  display: block !important;
}

#privacy .price-sale.sale-dot {
  background-image: url(/sale/images/sale-dot-2.png);
  height: 160px;
  width: 160px;
  bottom: 16px;
  left: 20px;
}
#websites .price-sale.sale-dot {
  background-image: url(/sale/images/sale-dot-3.png);
  height: 160px;
  width: 160px;
  margin-left: 60px;
  color: #c5181f;
}
#websites .price-sale.sale-dot + img {
  margin-left: 180px;
}
#ssl-certificates .price-sale.sale-dot {
  margin: 26px 0 0 -40px;
}

.websites-silo .price-sale {
  color: #cb1f26;
}
.websites-silo .price-sale s {
  display: inline-block;
}

@media (max-width: 414px) {
  #websites .price-sale.sale-dot {
    margin-left: 10px;
  }
  #websites .price-sale.sale-dot + img {
    margin: 0 10px 0 auto;
  }
}

/* --------------------------------------------------------------------------------------------------------- */
/* SALE PODS */

.price-pod.price-sale {
  border-color: transparent;
  background: #c5181f;
  margin: -5px -40px 21px -10px;
  border-radius: 8px 0 8px 8px;
  border-top: 5px solid #ee4b51;
  position: relative;
}
.price-pod.price-sale:after {
  content: " ";
  background: #a91e2c;
  width: 10px;
  height: 20px;
  position: absolute;
  right: 0;
  top: -20px;
  border-radius: 0 20px 20px 0;
  border-bottom: 5px solid #ee4b51;
}
.price-pod.price-sale:before {
  content: " ";
  background: #cb1f26;
  width: 10px;
  height: 10px;
  position: absolute;
  right: 0;
  top: -10px;
}

#home .price-pod.price-sale {
  margin-top: 14px;
}

#vps-hosting .price-pod.price-sale {
  background: #fff;
  color: #c5181f;
  border-color: #fff;
}
#vps-hosting .price-pod.price-sale:before {
  background: #fff;
}
#vps-hosting .price-pod.price-sale:after {
  background: #ef6976;
  border-color: #fff;
}

#diy .price-pod.price-sale {
  border: 0;
  margin: 25px -40px 25px -10px;
}
#diy .price-pod.price-sale:after {
  border: 0;
}

/* --------------------------------------------------------------------------------------------------------- */
/* DOMAIN SECTION */

.dn-tlds .std .price-sale {
  color: #cb1f26;
}
.dn-tlds .std .price-sale s {
  font-size: 18px;
}

#domain-names .feat .price-sale {
  color: #fff;
  background: #cb1f26;
  margin: 0 -5px -23px;
  padding-bottom: 22px;
  border-radius: 0 0 8px 8px;
}
#domain-names .feat .price-sale s {
  font-size: 20px;
  margin-right: 8px;
  display: inline-block;
}
#domain-names .feat .price-sale .price {
  background: 0;
  margin: 0;
  padding: 15px 15px 20px;
}
#domain-names .feat .price-sale .price:before {
  content: "Sale!";
/*  font-family: Chewy, Sniglet, "Open Sans", sans-serif;
  text-transform: uppercase;
  font-size: 29px;
  margin-right: 4px;*/
}
#domain-names .std .price-sale s {
  display: inline-block;
  margin-right: 10px;
}
#domain-names .std .price-sale:before {
  content: "Sale!";
  display: inline-block;
  font-family: "Intro", Arial, sans-serif;
  /* text-transform: uppercase; */
  /* font-size: 28px; */
  /* line-height: 40px; */
  color: #fff;
  padding: 10px 12px 7px 18px;
  background: #cb1f26;
  border-radius: 20px 5px 5px 20px;
  vertical-align: top;
  margin-right: 8px;
  font-weight: bold;
}

#pricing .dn-tlds .price-sale {
  padding: 15px 0;
}
#pricing .dn-tlds .price-sale s {
  display: block;
  margin-right: 55px;
}

.cat-domain-names .banner-cta .price-sale {
  margin: -6px 0;
}

#manager .price-sale.price-dot {
  background-image: url(/sale/images/sale-dot-ff8816.png);
  height: 235px;
  width: 234px;
}
#manager .price-sale.price-dot .price-over:before {
  content: "SALE";
  display: block;
  font: 60px/1 Pardesi, Sniglet, "Open Sans", sans-serif;
  margin: 6px 0 -8px;
}

@media (min-width: 415px) {
  .domain-promo .price-over {
    text-transform: uppercase;
    margin-bottom: 4px;
    position: relative;
  }
  .domain-promo .price-sm {
    width: 50%;
    float: left;
  }
  .domain-promo .price-sm.price-sale s {
    position: absolute;
    display: inline;
    top: 0;
    left: 0;
    margin-top: -18px;
    text-align: center;
    width: 100%;
  }
  .domain-promo .price-mega s {
    position: absolute;
    display: inline;
    top: 0;
    left: -10px;
    margin-top: -34px;
    text-align: center;
    width: 100%;
    color: #ff9da3;
    font-size: 31px;
  }
  .domain-promo .price-xl .price-over, 
  .domain-promo .price-lg .price-over {
    text-align: left;
  }

  /* 4 domains displayed */
  .show4 .domain-promo {
    background-image: url(/sale/images/domains-4up.png);
    width: 360px;
    height: 312px;
    margin: 35px 0 0 0;
    color: #c5181f;
    padding: 52px 40px 20px 0;
  }
  .show4 .price s {
    color: #d0c09e;
  }
  .show4 .price:first-child {
    padding-right: 6px;
    padding-bottom: 20px;
  }
  .show4 .price:nth-child(2) {
    padding-left: 6px;
    padding-bottom: 20px;
  }
  .show4 .price:nth-child(3) {
    padding-top: 34px;
    padding-right: 6px;
  }
  .show4 .price:last-child {
    padding-top: 34px;
    padding-left: 6px;
  }
  
  /* 3 domains displayed */
  .show3 .domain-promo {
    background-image: url(/sale/images/domains-3up.png);
    background-repeat: no-repeat;
    width: 322px;
    height: 328px;
    margin: 35px 20px 0 0;
  }
  .show3 .price:first-child {
    color: #c5181f;
    display: inline-block;
    padding: 30px 0 50px 40px;
  }
  .show3 .price-xl s {
    float: right;
    font-size: 25px;
    line-height: 27px;
  }
  .show3 .price:nth-child(2) {
    color: #f9f1d5;
    padding: 24px 10px 0 0;
  }
  .show3 .price:last-child {
    color: #f9f1d5;
    padding: 24px 0 0 10px;
  }
  .show3 .price:last-child:before {
    content: " ";
    height: 110px;
    border-left: 1px solid rgba(249, 241, 213, .3);
    position: absolute;
    left: 0;
    top: 0;
  }
  
  /* 2 domains displayed */
  .show2 .domain-promo {
    background-image: url(/sale/images/domains-2up.png);
    width: 294px;
    height: 316px;
    margin: 35px 35px 0 0;
  }
  .show2 .price {
    color: #fff;
    display: inline-block;
  }
  .show2 .price:first-child {
    padding: 22px 0 40px 20px;
  }
  .show2 .price:last-child {
    padding: 22px 20px 0 0;
  }
  .show2 .price s {
    color: #ffc2c8;
    font-size: 21px;
    padding-left: 10px;
  }
  
  /* 1 domain displayed */
  .show1 .domain-promo {
    background-image: url(/sale/images/domains-1up.png);
    width: 326px;
    height: 311px;
    padding-top: 66px;
    margin: 35px 10px 0 0;
  }
}
@media (max-width: 414px) {
  #domain-names .std .price-sale:before {
    content: none;
  }
}

/* --------------------------------------------------------------------------------------------------------- */
/* COMPARE TABLE */

.table-compare .price-sale {
  color: #cb1f26;
}
.table-compare .price-sale s {
  display: block;
}

/**/